@charset "utf-8";

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead {border: 0;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;}
:focus {outline: 0;}

ol, ul {list-style: none;}
caption{font-weight: normal;text-align: left;}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a{ text-decoration: none; color: #fff; font-family: Arial, Helvetica, sans-serif;}
a img {border: 0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}

body {
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
}
/*general*/
p{ line-height:1.6em; }
strong{ font-weight:bold; }
.clear_fix {
    clear: both;
}
#container {
    width: 100%;
    min-width: 1200px;
    max-width: 1900px;
    height: auto;
    clear: both;
    text-align: center;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}
#container .section {
    position: relative;
    background-position: center top;
}
#container .section .inner {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}
/*end general*/

/******************* Hieu ********************/
#index #container .section {
    background-repeat: no-repeat;
}
/*banner*/
#index #top_menu {
    position: absolute;
}
#index #container #banner {
    height: 840px;
    color: #fff;
    text-align: left;
}
#index #container #banner .left_content {
    padding-top: 200px;
    width: 317px;
    text-align: center;
    z-index: 10;
    position: absolute;
}
#index #container #banner img {
    margin: 0 auto 40px;
}
#index #container #banner ul {
    padding: 0;
    margin: 0 auto;
}
#index #container #banner ul li {
    line-height: 30px;
}
#index #container #banner ul li a{
    color: #ffffff;
    text-decoration: none;
}
#index #container #banner ul li a:hover{
    color: #908d8d;
}
#index #container a.btn_white {
    padding: 15px 40px;
    background-color: #ffffff;
    color: #333333;
    text-decoration: none;
    /*font-weight: bold;*/
	display: inline-block; /* Ver10 */
}
#index #container a.btn_white:hover {
    color: #adadad;
}
#index #container a.btn_black {
    padding: 15px 40px;
    background-color: #333333;
    color: #ffffff;
    text-decoration: none;
    /*font-weight: bold;*/
}
#index #container a.btn_black:hover {
    color: #adadad;
}
#index #container #banner .slider_x {
    position: absolute;
    right: -261px;
    top: 0;
    z-index: 1;
}
#index #container #banner .slider{
    position: relative;
    width: 1255px;
    height: 813px;
}
#index #container #banner .slider img{
    position: absolute;
    left: 0;
    top: 0;
}
/*end banner*/
/*about*/
#index #container #about {
    height: 525px;
    color: #fff;
    text-align: right;
    padding: 80px 0 0;
}
#index #container #about ul {
    margin: 0 auto;
    margin-right: 80px;
    padding: 0px;
    padding-top: 40px;
    text-align: right;
    width: 100%;
}
#index #container #about ul li {
    width: 250px;
    display: inline-block;
    text-align: center;
    margin-left: 51px;
    vertical-align: top;
}
#index #container #about ul li p.text {
    margin: 20px auto 30px;
    color: #000000;
    min-height: 75px;
}
#index #container #about .logo {
    position: absolute;
    left: 0;
    top: -40px;
}
#index #container #about .about_animate {
    position: absolute;
    left: -360px;
    top: 207px;
    z-index: 300;
}
/*end about*/
/*study*/
#index #container #study {
    height: 772px;
    background: url(../images/study_bg.png) no-repeat center top #ffba00;
    color: #fff;
    text-align: right;
    padding-top: 200px;
    margin-top: -2px;
}
#index #container #study ul {
    margin: 0 auto;
    margin-right: 180px;
    padding: 0px;
}
#index #container #study ul li {
    width: 364px;
    display: inline-block;
    text-align: center;
}
#index #container #study ul li p.text {
    margin: 20px auto 30px;
    color: #000000;
}
#index #container #study .logo {
    position: absolute;
    left: 0;
    top: 170px;
}
#index #container #study .about_animate {
    position: absolute;
    right: -100px;
    top: -224px;
}
/*end study*/
/*master*/
#index #container #master {
    /* height: 756px; */
	height: 847px; /* Ver10 */
    height: 899px; /* Vol4 */
    background: url(../images/master_bg.png) no-repeat center top;
    color: #fff;
    text-align: right;
    margin-top: -345px;
}
#index #container #master .inner {
    text-align: right;
}
#index #container #master .content {
    color: #333333;
    float: right;
    font-size: 18px;
    margin-right: 68px;
    margin-top: 334px;
    text-align: left;
    width: 652px;
}
#index #container #master .content img.title_image {
    display: block;
    float: left;
}
#index #container #master .content h3.title {
    font-size: 30px;
    font-weight: bold;
    line-height: 1.5;
    padding-top: 45px;
    padding-left: 86px;
}
#index #container #master .content h3.title span{
    font-size: 18px;
    display: block;
}
#index #container #master .content p.text {
    margin: 40px auto 32px;
    font-size: 20px;
}
#index #container #master .logo {
    left: 435px;
    position: absolute;
    top: 137px;
}
#index #container #master .about_animate {
    position: absolute;
    right: -182px;
    top: 42px;
}
/*end master*/
/*bulldogsauce*/
#index #container #bulldogsauce {
    height: 945px;
    background: url(../images/bull_dog_sauce_2.jpg) repeat !important;
    color: #000000;
    text-align: center;
    overflow: hidden;
}
#index #container #bulldogsauce .inner{
    z-index: 300px;
}
#index #container #bulldogsauce ul {
    margin: 0 auto;
    padding: 0;
    padding-top: 80px;
    margin-left: -177px;
}
#index #container #bulldogsauce ul li {
    display: inline-block;
    text-align: center;
    position: relative;
}
#index #container #bulldogsauce .content {
    width: 100%;
    height: 826px;
    margin: 0 auto;
    background: url(../images/bull_dog_sauce_bg_1.png) no-repeat top center;
    position: absolute;
}
#index #container #bulldogsauce p.text {
    width: 339px;
    position: absolute;
    right: 10px;
    top: 440px;
    font-size: 20px;
    text-align: left;
    /*font-weight: bold; */
    color: #333333;
}
#index #container #bulldogsauce img.title {
    position: absolute;
    right: 265px;
    top: 390px;
}
#index #container #bulldogsauce p.text a {
    position: absolute;
    left: 82px;
    top: 258px;
}
#index #container #bulldogsauce .logo {
    position: absolute;
    left: -360px;
    top: 510px;
}
#index #container #bulldogsauce .about_animate {
    position: absolute;
    left: 470px;
    top: 375px;
}
#index #container #bulldogsauce #trigger_bulldogsauce {
    padding-top: 80px;
}
#index #container #bulldogsauce ul li .over {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}

/*end bulldogsauce*/
/*footer*/
#container #footer {
    height: 150px;
    background: #ffffff;
    color: #ffba00;
    line-height: 150px;
    font-size: 16px;
}
#container #footer .left_footer{
    padding-left: 20px;
    float: left;
    color: #999999;
}
#container #footer .left_footer a {
    text-decoration: underline;
    color: #999999;
}
#container #footer .right_footer{
    padding-right: 20px;
    float: right;
    line-height: 150px;
}
/*end footer*/
/*
 * Master page
 */
/* banner */
.master {
    background: #ffba00;
}
/*end banner*/

.master .section {
    background: #ffba00;
    padding-top: 100px;
}
.master .section.banner2 {
    padding-top: 57px;
}
.master .menu p{
    line-height: 1 !important;
}
.master .section.menu, .master .section#footer {
    padding-top: 0;
}
.master .section .p_1 {
    font-size: 18px;
    font-weight: bold;
}
.master .section.neo_page2 p {
    padding: 12px 0;
}
.master #master_point_1, .master #master_point_2  {
    padding-top: 80px;
}
.master #master_about h2 img{
    margin-bottom: 20px;
}
.master #master_about .p_2 {
    padding-top: 0;
    margin-bottom: 20px;
}
.master .section p.img {
    padding-bottom: 22px;
}
.master .section p.img img{
    padding: 0;
    margin: 0 2px;
}
.master .section p {
    line-height: 30px;
}
.master .section#master_info {
    background: #ffc833;
    padding-top: 58px;
    margin-top: 78px;
    padding-bottom: 118px;
}
.master .section#master_info a {
    color: #333333;
}
.master .section#master_info .inner{
    width: 1000px;
}
.master .section#master_info img.left_content {
    display: block;
    float: left;
    margin-right: 20px;
}
.master .section#master_info .right_content {
    text-align: left;
    color: #333333;
    display: block;
    width: 584px;
    float: right;
}
.master .section#master_info .right_content h2{
    font-size: 22px;
    display: block;
    width: 100%;
    border-bottom: 2px dotted;
    font-weight: bold;
    padding-bottom: 10px;
}
.master .section#master_info .right_content p {
    font-size: 14px;
}
.master .section#master_info .right_content th {
    font-family: Meiryo;
    font-size: 12px;
    width: 130px;
    background: #333333;
    color: #ffba00;
    padding: 5px 10px;
}
.master .section#master_info .right_content td {
    font-size: 12px;
    padding: 5px 10px;
    background: #ffd668;
}
.master .section#master_info div.map{
    position: relative;
    padding: 12px 0;
}
.master .section#master_info a.map_link{
    position: absolute;
    left: 13px;
    top: 18px;
}
.master .section#master_info a.map_link:hover {
    opacity: 0.8;
}
.master .p_title_vol{
    font-weight: bold;
    font-size: 33px;
    color: #000000;
    margin-top: 62px;
    padding-bottom: 0 !important;
}
/***************** End Hieu ******************/
/******************* Tayn ********************/
#container .menu{
    background: #000;
    color: #fff;
    /* padding-bottom: 5px; */
    position: fixed;
    z-index: 999;
    margin: 0 auto;
    max-width: 1900px;
    width: 100%;
}
#container .menu .content_menu{
    width: 1160px;
    margin: 0 auto;
    display: block;
    padding: 0 20px;
	text-align: left;
}
#container .menu .active {
    color: #ffb900;
}
#container .menu a:hover {
    color: #a3a3a3;
}

h1.title_logo{
    display: inline-block;
    float: left;
    font-size: 18px;
    width: 184px;
    border-right: 1px solid #fff;
    line-height: 1;
    text-align: left;
    margin-top: 24px;
}
ul.menu_header{
    display: inline-block;
    color: #fff;
	/* float: left; */
    padding-top: 24px;
    font-size: 17px;
    line-height: 1;
}
/*ul.menu_header li{
    display: inline-block;
    margin-left: 25px;
}*/
ul.menu_header li {
    display: inline-block;
    position: relative;
}
p.logo_header{
    display: inline-block;
    float: right;
    padding-top: 10px;
}
.banner_study{
    display: block;
    background: #000 url(../images/study/banner_study.jpg) center top no-repeat;
    max-width: 1900px;
    min-width: 1200px;
    width: 100%;
    height: 339px;
}
#page_content{
    padding-bottom: 94px;
    background: #ffba00;
    padding-top: 100px;
}
#page_content p{
    width: 1000px;
    margin: 0 auto;
    text-align: center;
}
#page_content p.img1{
    display: block;
    margin: 0 auto;
    text-align: center;
    padding-top: 45px;
		width:440px;
	font-size:14px;
}
#page_content p.img2{
    display: block;
    margin: 0 auto;
    text-align: center;
    padding-top: 60px;
    padding-bottom: 60px;
	width:440px;
	font-size:14px;
}
#page_content p.img3{
    display: block;
    margin: 0 auto;
    text-align: center;
    padding-top: 50px;
    padding-bottom: 10px;
	width:440px;
	font-size:14px;
}
#page_content p.five_most{
    font-size: 17px;
    color: #fff;
    text-transform: uppercase;
    line-height: 1;
    padding-bottom: 10px;
}
#page_content h2.title_content{
    font-size: 18px;
    color: #000;
    line-height: 1;
    font-weight: bold;
}
#page_content p.info_content{
    font-size: 16px;
    color: #000;
    line-height: 1.8;
    padding-top: 30px;
}
#page_content  p.title_page{
    font-size: 59px;
    color: #fff;
    text-transform: uppercase;
    line-height: 1;
}
#page_content p.content1{
    font-size: 16px;
    color: #333333;
    padding-top: 10px;
    font-weight: bold;
}
#page_content p.content_new1{
    font-size: 16px;
    color: #333333;
    padding-top: 40px;
    font-weight: bold;
}
#page_content p.content2{
    font-size: 16px;
    color: #000;
    padding-top: 55px;
}
#page_content h2.title_content2{
    font-size: 18px;
    color: #000;
    line-height: 1;
}
#page_content h2.title_content2_about{
    font-size: 18px;
    color: #000;
    line-height: 1;
    font-weight: bold;
    padding-top: 80px;
}
#page_content ul.item_study_content1{
    width: 1003px; /*Hieu*/
    display: block;
    margin: 0 auto;
    text-align: left;
    padding-top: 10px;
}
#page_content dl.note_content{
    width: 510px;
    border: 1px dotted #fff;
    padding: 40px 25px;
    text-align: left;
    margin: 0 auto;
    margin-top: 40px;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

#page_content dl.note_content dt{
    font-size: 20px;
    color: #fff;
    font-weight: bold;
    padding-left: 25px;
    padding-bottom: 30px;
    float: left;
}
#page_content dl.note_content dd{
    font-size: 15px;
    color: #000;
    padding-bottom: 35px;
    padding-left: 60px;
    line-height: 1.7;
}
#page_content .note_info_content{
    display: block;
    width: 1172px;
    height: 1229px;
    margin: 0 auto;
    color: #000;
    background: url(../images/about/bg_note_content.png) left top no-repeat;
    margin-top: 120px;
    position: relative;
}
#page_content .note_info_content img#sauce1_about{
    position: absolute;
    top: -900px;
    left: -983px;
    z-index: 99;
    width: 587px;
    opacity: 0;
}
#page_content .note_info_content img#subsauce1_about{
    position: absolute;
    top: 44px;
    left: 110px;
    z-index: 99;
    opacity: 0;
}
#page_content .note_info_content img#subsauce2_about{
    position: absolute;
    top: 74px;
    left: 160px;
    z-index: 99;
    opacity: 0;
}
#page_content .note_info_content p.title{
    display: block;
    text-align: center;
    font-size: 18px;
    padding-top: 105px;
    line-height: 1;
    margin: 0 auto;
}
#page_content .note_info_content p.img{
    display: block;
    text-align: center;
    margin: 0 auto;
    padding-top: 170px;
}
#page_content .note_info_content p.info{
    width: 800px;
    display: block;
    padding-top: 40px;
    margin: 0 auto;
    font-size: 16px;
    line-height: 1.7;
    text-align: left;
    color: #333;
}
#page_content ul.item_study_content1 li{
    width: 297px;
    margin-right: 48px;
    display: inline-block;
    text-align: left;
    vertical-align: top;
    padding-top: 40px;
}
#page_content ul.item_study_content1 li.last{
    margin-right: 0;
}
#page_content ul.item_study_content1 li p{
    width: 297px;
    text-align: left;
}
#page_content ul.item_study_content1 li h3.title_item{
    color: #333333;
    font-size: 18px;
    padding-top: 25px;
    line-height: 1;
}
#page_content ul.item_study_content1 li p.info{
    color: #333333;
    font-size: 14px;
    padding-top: 5px;
    line-height: 1.8;
}
#page_content img#dish_study{
    position: absolute;
    bottom: 50px;
    right: -275px;
    width: 683px;
}
#study2_content{
    max-width: 1900px;
    min-width: 1200px;
    display: block;
    padding-bottom: 100px;
    width: 100%;
    background: url(../images/study/bg_content2.jpg) center top no-repeat;
}
#study2_content p{
    text-align: center;
    margin: 0 auto;
    color: #333333;
}
#study2_content p.tokatsu{
    padding-top: 100px;
    font-size: 59px;
    line-height: 1;
}
#study2_content p.sub_tokatsu{
    font-size: 17px;
    text-transform: uppercase;
    font-weight: bold;
}#study2_content h2.let_try{
    font-size: 16px;
    line-height: 1;
    padding-top: 30px;
    font-weight: bold;
    color: #333;
}
#study2_content p.inside_the_crispy{
    padding-top: 40px;
    font-size: 16px;
    line-height: 2;
    color: #000;
}
#study2_content .video_study{
    display: block;
    padding-top: 40px;
    margin: 0 auto;
    width: 580px;
    cursor: pointer;
    /*background: #fff;*/
}
#study2_content .video_study:hover{
    opacity: 0.9;
}
#study2_content .video_study p.video{
    display: block;
    padding-bottom: 2px;
}
#study2_content .video_study .info_video{
    width: 100%;
    display: block;
    float: left;
    border-left: 1px dotted #000;
    border-bottom: 1px dotted #000;
}#study2_content .video_study .info_video p.info_of_video{
    float: left;
    width: 289px;
    font-size: 14px;
    border-right: 1px dotted #000;
    padding-bottom: 10px;
    padding-top: 10px;
    -webkit-box-sizing: border-box; /*Hieu*/
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#study2_content .video_study .info_video p.info_of_video span{
    font-size: 19px;
}
#study2_content .item_content2_study{
    display: inline-block;
    margin: 0 auto;
    width: 900px;
    background: #fff;
    margin-top: 50px;
}
#study2_content .item_content2_study h4.title{
    font-size: 14px;
    text-indent: 20px;
    padding: 10px 0;
    color: #fff;
    width: 100%;
    background: #ffba00;
    text-align: left;
    font-weight: bold;
    line-height: 1;
}
#study2_content .item_content2_study p.img_item{
    display: inline-block;
    float: left;
    padding-top: 40px;
    margin-left: 40px;
    padding-bottom: 40px;
}
#study2_content .item_content2_study .info_item{
    display: inline-block;
    float: left;
    padding-top: 40px;
    margin-left: 20px;
    width: 365px;
}
#study2_content .item_content2_study .info_item p{
    text-align: left;
    color: #000;
}
#study2_content .item_content2_study .info_item p.info1{
    font-size: 14px;
    line-height: 1.5;
    padding-bottom: 10px;
    padding-left: 5px;
    border-bottom: 1px dotted #cccccc;
}
#study2_content .item_content2_study .info_item p.batter{
    font-size: 14px;
    font-weight: bold;
    padding-left: 5px;
    padding-top: 10px;
}
#study2_content .item_content2_study .info_item p.info2{
    font-size: 14px;
    padding-left: 12px;
    padding-bottom: 10px;
    border-bottom: 1px dotted #cccccc;
}
#study2_content .item_content2_study .info_item p.info3{
    font-size: 14px;
    padding-left: 12px;
    padding-bottom: 10px;
}
#study2_content table.list_instructions{
    width: 830px;
    display: inline-block;
    padding-top: 30px;
    margin-left: 40px;
    float: left;
}
#study2_content table.list_instructions td{
    vertical-align: top;
    border-spacing: 0;
    border-collapse: separate;
}
#study2_content table.list_instructions td.images{
    width: 210px;
    padding-bottom: 25px;
}
#study2_content table.list_instructions td.no{
    width: 50px;
    font-size: 23px;
    color: #ffa200;
}
#study2_content table.list_instructions td.info{
    width: 570px;
    text-align: left;
}
#study2_content table.list_instructions td.info p.title_table{
    text-align: left;
    color: #000000;
    font-size: 16px;
    font-weight: bold;
}
#study2_content table.list_instructions td.info p.info_content_table{
    text-align: left;
    color: #000000;
    font-size: 14px;
}
#study2_content a.try_checking{
    color: #ffa200;
    display: block;
    font-size: 20px;
    width: 100%;
    float: left;
    text-align: center;
    padding-bottom: 50px;
    line-height: 1;
}
#study2_content a.try_checking:hover {
    color: #a3a3a3; /*Hieu*/
}
#banner_child{
    height: 338px;
}
.banner_child{
	height: 338px;
	}
img.banner{
    position: absolute;
    left: -350px;
    top: 0;
    margin-top: -1px;
}
.tonakatsu{
    z-index: 99;
}
img.bg_new{
    position: absolute;
    z-index: -20;
    top: -20px;
    right: -95px;
}
#about_content{
    padding-bottom: 16px; /*Hieu*/
    background: url(../images/about/bg_about_2_02.png) center top #ffba00;
    background-repeat: no-repeat;
    margin-top: -164px; /*Hieu*/
    padding-bottom: 153px;
}
#about_content p.title{
    margin: 0 auto;
    text-align: center;
    color: #333333;
    font-size: 59px;
    padding-top: 170px;
    line-height: 1;
}
#about_content p.subTitle{
    margin: 0 auto;
    text-align: center;
    font-size: 17px;
    margin-top: 5px;
    color: #333333;
    line-height: 1;
    text-transform: uppercase;
    font-weight: bold;
}
#about_content h3.subTitle2{
    margin: 0 auto;
    text-align: center;
    font-size: 16px;
    margin-top: 20px;
    color: #333333;
    line-height: 1.7;
    font-weight: bold;
}
#about_content p.title_content1{
    margin: 0 auto;
    text-align: center;
    font-size: 24px;
    margin-top: 60px;
    color: #ffba00;
    line-height: 1;
    font-weight: bold;
}
#about_content span.no_content{
    width: 58px;
    height: 54px;
    background: url(../images/about/bg_no.png) center top no-repeat;
    margin: 0 auto;
    text-align: center;
    font-size: 27px;
    color: #fff;
    padding-top: 30px;
    margin-top: 10px;
    margin-right: 10px;
    display: inline-block;
}
#about_content .title_no_content{
    margin: 0 auto;
    text-align: center;
    font-size: 22px;
    color: #77311c;
    padding-top: 30px; /*Hieu*/
    line-height: 50px;
	font-weight: bold;
}
#about_content ul.list_item1{
    display: block;
    padding-top: 40px;
    margin: 0 auto;

}
#about_content ul.list_item1 li
{
    display: inline-block;
    width: 112px;
    margin-right: 12px;
}
#about_content ul.list_item1 li.last{
    margin-right: 0;
}
#about_content p.info_no_conetnt{
    margin: 0 auto;
    text-align: center;
    font-size: 16px;
    color: #000;
    padding-top: 25px;
    padding-bottom: 28px;
    line-height: 1.8;
}
#about_content p.img_no_conetnt{
    margin: 0 auto;
    text-align: center;
    padding-top: 25px;

}
#about_content ul.list_item2{
    display: block;
    margin: 0 auto;
    width: 600px;
    padding-top: 35px;
}
#about_content ul.list_item2 li{
    width: 111px;
    display: inline-block;
    margin-right: 9px;
    padding-top: 10px;
}
#about_content ul.list_item2 li p.name_item{
    margin: 0 auto;
    text-align: center;
    font-size: 14px;
    color: #333333;
    text-transform: uppercase;
}
#about_content ul.list_item2 li.last{
    margin-right: 0;
}
img#sauce2_about{
    position: absolute;
    z-index: 99;
    top: 855px; /*Hieu*/
    right: -162px;
}
.history_about{
    padding-top: 20px !important;
    padding-bottom: 100px;
    margin-top: -2px;
}
p.sub_history{
    font-size: 18px;
    color: #000;
    padding-top: 30px;
    font-weight: bold;
}
/***************** End Tayn ******************/
/******************* Huypq ********************/
#wr_about{
	background:#ffba00;
	padding-top:100px;
	padding-bottom:110px;
	}
.banner_bulldogsauce{
	width: 100%;
    min-width: 1200px;
    max-width: 1900px;
	display:block;
	margin:0 auto;
	height:339px;
	background:url(../images/bulldogsauce/banner_about.jpg) no-repeat center top;
}
.title_bulldog,.img_about_bd{
	display:block;
	margin:0 auto;
	}
.title_bulldog{
	margin-bottom:30px;
	}
.txtNote_bullDog,.txt_tt_bd{
	margin:85px auto 45px;
	font-weight:bold;
	font-size:18px;
	}
.txt_tt_bd{
	margin:48px auto;
	}
#container #wr_history{
	position:relative;
	padding-top:95px;
	background:url(../images/bulldogsauce/bg_his.jpg) repeat-x top left !important;
	padding-bottom:40px;
	}
#bd_item1{
	position: absolute;
	left: -565px;top: -348px;
	}
#bd_item1_first{
	position:absolute;
	top:250px;
	left:0;
	}
.time_line{
	background:url(../images/bulldogsauce/time_line.png) no-repeat center center;
	width:1200px;
	margin:45px auto 0;
	}
.time_line ul{
	text-align:left;
	font-size:14px;
	}
.time_line ul li{
	display:inline-block;
	text-align:left;
	vertical-align:bottom;
	}
.time_line ul li img{
	margin-bottom:23px;
	}
.time_line ul.ul_last li img{
	margin-top:5px;
	margin-bottom:0;
	}
.time_line ul.ul_last{
	padding-top:130px;
	}
.time_line ul.ul_last li{
	vertical-align:top;
	text-align:left;
	padding-top:21px;
	}
.tl_1{
	padding-left:157px;
	width:207px;
	}
.tl_2{
	width:177px;
	}
.tl_3{
	width:190px;
	padding-left:37px;
	}
.tl_4{
	width:177px;
	padding-left:17px;
	}
.tl_5{
	width: 169px;
    padding-left: 11px;
    position: relative;
    height: 250px;
	}
.tl_5 p{
	position:absolute;
	bottom:0;
	width:185px;
    left: 16px;
	}
.time_line ul.ul_last li.tl_6{
	width:205px;
	padding-left:30px;
	padding-top:0;
	}
.tl_7{
    padding-left: 21px;
    width: 179px;
	}
.tl_8{
	width:205px;
	padding-left:35px;
	}
.tl_9{
	width:170px;
	padding-left:10px;
	}
.tl_10{
	width:180px;
	padding-left:33px;
	}
.green_bd1{
	padding-left:0px;
	}
.green_bd2{
    padding-left: 44px;
    padding-top: 5px;
	}
#container #wr_nameLogo{
	position:relative;
	padding-top:70px;
	padding-bottom:200px;
	background:#ffba00 url(../images/bulldogsauce/bg_nameToFac.jpg) no-repeat center bottom;
	}
#bd_item2{
	position:absolute;
	left: -130px;
	z-index:300;
	}
#bd_item3{
	position:absolute;
	right: 0;
	}
.txtName_bullDog{
	font-weight:bold;
	margin-bottom:55px;
	}
#container #wr_factory{
	background:url(../images/bulldogsauce/bg_facToPro.jpg) no-repeat center bottom,url(../images/bulldogsauce/bg_history.jpg) repeat top left;
	padding-bottom:154px;
	padding-top: 10px;
	}
#wr_factory .office_bd{
	margin:42px auto;
	font-size:14px;
	text-align:center;
	}
#wr_factory ul li{
	display:inline-block;
	vertical-align:top;
	margin:0 3px;
	text-align:left;
	}
#wr_factory ul li.li_last{
	width:470px;
	}
#wr_factory ul li.li_last img{
	margin-bottom:10px;
	display:block;
	}
#wr_factory ul.ul_last{
	width:800px;
	margin:50px auto 0;
	border-top:1px dotted #7f7f7f;
	padding-top:50px;
}
#wr_factory ul.ul_last li{
	display:block;
	overflow:hidden;
	width:auto;
	background:url(../images/bulldogsauce/bullet.png) no-repeat left bottom;
	padding-bottom:30px;
	margin-bottom:15px;
	}
#wr_factory ul.ul_last li.li_last{
	background:none;
	padding-bottom:0;
	margin-bottom:0;
	}
#wr_factory ul.ul_last li img{
	float:left;
	}
#wr_factory ul.ul_last li dl{
	float:left;
	width:590px;
	margin-left:20px;
	}
#wr_factory ul.ul_last li dt{
	font-weight:bold;
	font-size:16px;
	padding-left:30px;
    padding-bottom: 5px;
	}
#wr_factory ul.ul_last li dd{
	font-size:14px;
	padding-left:30px;
    line-height: 1.7;
	}
.dt_no1{
	background:url(../images/bulldogsauce/no1.png) no-repeat left top;
	}
.dt_no2{
	background:url(../images/bulldogsauce/no2.png) no-repeat left top;
	}
.dt_no3{
	background:url(../images/bulldogsauce/no3.png) no-repeat left top;
	}
.dt_no4{
	background:url(../images/bulldogsauce/no4.png) no-repeat left top;
	}
.dt_no5{
	background:url(../images/bulldogsauce/no5.png) no-repeat left top;
	}
.dt_no6{
	background:url(../images/bulldogsauce/no6.png) no-repeat left top;
	}
.dt_no7{
	background:url(../images/bulldogsauce/no7.png) no-repeat left top;
	}
#container #wr_product{
	background:#ffba00;
	padding-top:20px;
	padding-bottom: 90px;
    margin-top: -2px;
	}
#wr_product ul li{
	display:inline-block;
	width:345px;
	vertical-align:top;
	position:relative;
	}
#wr_product ul li.li_center{
	display:block;
	width:100%;
	height:265px;
	}
#wr_product ul li.li_center img{
	position:absolute;
	bottom: -50px;
	left:0;
	}
#wr_product ul li.li_center div.wr_img{
	width:167px;
	margin:0 auto;
	position:relative;
	height:168px;
	}
.wr_text{
    padding-left: 10px;
    position: absolute;
    top: 425px;
    width: 100%;
	}
.wr_text1{
	top:430px;
}
#wr_product ul li p{
    font-size: 14px;
    margin: 0 auto;
    text-align: left;
    width: 269px;
	}
#wr_product ul li h4.tt_product{
	font-weight:bold;
	font-size:16px;
	margin-bottom:5px;
	text-align:center;
    min-height: 38px;
	}
#wr_product ul li .wr_text1 h4.tt_product{
	padding-right:20px;
}
#wr_product ul li h4.tt_product span{
	display:block;
	text-align:center;
	font-size:14px;
	}
#wr_product ul li.li_no1 h4.tt_product{
	margin-top:15px;
	margin-bottom:15px;
	}
#wr_product ul li.li_no3 p{
	padding-left:15px;
	}
.txt_other_pd{
	text-align:center;
	margin-top:21px;
	margin-bottom:53px;
	}
.img_end{
	margin:0 auto;
	}
.other_bot{
	margin-top:40px;
	}
#paging{
	float:right;
	width:0;
	height:0;
	margin-right:2%;
	}
#paging ul{
	position:fixed;
	z-index:300;
	top:40%;
	}
#paging ul li:hover{
	cursor:pointer;
	}
#paging ul li a{
	display:block;
	width:15px;
	height:20px;
	}
#loading{
	background: url("../images/loading.gif") no-repeat center center #000;
    display: block;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
	}
.font-bold{
	font-weight:bold;
	color:#333333;
	}
.mr_bot{
	margin-bottom:63px;
	}
.note_item{
    margin-bottom:20px;
}
.txt1_master{
	margin:30px 0 0;
}
.office_history{
	width:620px;
	margin:53px auto 0;
	}
.txt_history{
	width:600px;
	margin:0 auto 70px;
	font-size:12px;
	color:#000000;
	}
.img_top_bds{
    margin-bottom: 50px;
}
.txt_time_line{
    padding-top: 23px;
}
/***************** End Huypq ******************/
#wrBan_about{
	background:url(../images/banner_bg.png) no-repeat top center #ffba00;
	}
h1{
	display:none;
	}
.bds_banner {
    padding-top: 58px;
}
@media only screen and (max-width: 1300px) {
    img#sauce2_about {
        right: -133px;
    }
}
/* Ver10 */

.menu_header a {
    color: #ffffff;
    display: block;
    height: 33px;
    padding: 0 13px;
} /* Ver 10 */

.title_logo > a {
    color: #ffffff;
}

.back_number > p.title {
    color: #333333;
    font-size: 14px;
    font-weight: bold;
}
.back_number {
    padding-top: 22px;
}
.back_number > p.title > span {
    border-bottom: 1px dotted #000;
    display: inline-block;
    vertical-align: middle;
    width: 85%;
}
.intro {
    color: #333333;
    display: inline-block;
    font-size: 12px;
    padding-left: 14px;
    vertical-align: top;
}
.back_number .intro > p {
    font-weight: bold;
    line-height: 1.1em;
    padding-top: 20px;
}
.list-vol img {
    display: inline-block;
    padding-left: 6px;
    vertical-align: top;
}
.list-vol {
    padding-top: 6px;
}
.mlist_vol {
    background-color: #ffc833;
    display: inline-block;
    padding-bottom: 22px;
    padding-top: 30px;
    text-align: center;
    width: 100%;
}
.mbanner_child{
	height: 335px;
}

.mlist_vol > ul > li {
    display: inline-block;
}

.mlist_vol ul .mvol2 {
    padding-left: 14px;
    padding-right: 14px;
}
.mlist_vol ul .mvol1 {
    padding-left: 4px;
    padding-right: 14px;
}

.mlist_vol .mintro > p {
    color: #333333;
    font-size: 12px;
    font-weight: bold;
    line-height: 1.1em;
}
.mlist_vol .mintro {
    padding-top: 6px;
}

.mlist_vol .mintro > p {
    color: #333333;
    font-size: 12px;
    font-weight: bold;
    line-height: 1.1em;
}

.mlist_vol > ul > li.mlogo {
    padding-top: 0;
}
.mlist_vol > ul > li {
    display: inline-block;
    padding-top: 6px;
    vertical-align: top;
}
h2.m_title {
    padding-top: 98px;
}
.m_img {
  padding-bottom: 22px;
}
.m_p {
  padding: 12px 0;
}
ul.good_source > li {
    display: inline-block;
	vertical-align: top;
}
ul.good_source {
  border: 1px dotted #ffffff;
  margin: 0 auto;
  padding: 48px 36px 40px;
  width: 88%;
}
ul.good_source > li.img {
  margin-right: 24px;
}
ul.good_source > li.info {
  max-width: 660px;
  width: 100%;
  text-align: left;
}
.good_source p.title {
    color: #ffffff;
    display: block;
    font-size: 22px;
    font-weight: bold;
    margin: 0;
    padding: 0 !important;
}
.good_source .tdesc {
    font-size: 18px;
    font-weight: bold;
}
.good_source .desc {
    font-size: 16px;
}

.desc_complete {
    padding-bottom: 80px !important;
}

table.vol2-contact {
    width: 100%;
}

.mlist_vol_footer {
    background-color: #ffba00;
}
.txt_left{
	text-align: left;
}
.submenu {
    background-color: #333333;
    display: none;
    padding: 14px 18px;
    position: absolute;
    width: 166px;
}
.menu_header > li:first-child {
    margin-left: 13px;
}

.submenu a {
    color: #999999;
    display: block;
    font-size: 14px;
    height: auto;
    padding: 8px 0;
	font-weight: bold;
	background-image: none;
}

#container .menu .ng_master .submenu a:hover {
    color: #ffffff;
  
}
.submenu a.sb_active {
   __color: #ffffff;
     color:#ffb900;
}

#container .menu > .menu_header > .ng_master > a:hover {
    background-image: url("../images/arrow_menu.png");
    background-position: 14px bottom;
    background-repeat: no-repeat;
}
#container .menu .ng_master:hover ul{
	display: block;
}
#container .menu .ng_master:hover > a{
	background-image: url("../images/arrow_menu.png");
    background-position: 14px bottom;
    background-repeat: no-repeat;
}

.master .section.neo_page2 .good_source .desc p {
  line-height: 24px;
  padding: 8px 0;
}
.p_1_index_2{
    font-size: 18px;
    font-weight: bold;
}
#index #container #master .content h3.index_title {
  padding-top: 2px;
  font-weight: normal;
}
#index #container #master .content h3 span.index_vol {
    font-size: 26px;
	font-weight: bold;
}
#index #container #master .content h3 span.index_name {
    font-size: 30px;
	font-weight: bold;
}
p.container_desc {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
}
/* END Ver10 */
/*vol4*/
#index #container #master .content h3.title span.vol4_span{
    font-size: 26px;    
}
#index #container #master .content h3.vol4_title {   
    padding-top: 20px;
    line-height: 1.3;
}
ul.vol_4_list li{
    display: inline-block;
    margin-right: 20px;
}
ul.vol_4_list li.vol3{
    margin-right: 0px;
}
.mlist_vol ul .mvol3 {
    padding-left: 14px;
    padding-right: 14px;
}
.mlist_vol ul .mvol4 {
    padding-left: 14px;
    padding-right: 14px;
}
img.vol4_01{
    margin-right: 10px !important;
}
p.tdesc_vol4{
    padding:5px 0 12px 0 !important;
}
.master #master_info.section .left_content{
    display: block;
    float: left;
    margin-right: 20px;
    width: 395px;
}
img.vol4_11{
    margin-top: 10px;
    float: right;
}
.mb30{margin-bottom: 30px !important;}
.mb39{margin-bottom: 39px !important;}
.mt80{margin-top: 80px !important;}
.pb37{padding-bottom: 37px;}
.pt{padding-top: 100px !important;}
.mt39{margin-bottom: 39px !important;}
.pt39{padding-top: 39px !important;}
.pt5{padding-top: 5px;}
.mt30{margin-top: 30px;}
.pt50{padding-bottom: 50px !important;}
.desc_complete_vol4 {
    padding-bottom: 0px !important;
}
/*end vol4*/
/*vol3*/

.good_source .pd0_vyvtm {
    padding: 0 0 12px!important;
}
.fs26_vyvtm {
    font-size: 26px!important;
    padding-top: 0px;
    line-height: 28px;
}
#index #container #master .content h3.title_vyvtm {
    padding-top: 15px;
    line-height: 35px;
}
#index #container #master .content p.text_vyvtm {
    margin: 30px auto 22px;
}
.list-vol li.vyvtm {
    display: inline-block;
}
.ml15 {
    margin-left: 15px;
}
/*end vol3*/
.img_vol3 img {
    margin: 0 2px!important;
}
.width1000 {
    width: 1000px;
    margin: 0 auto;
}